---
preferences:
  odscolumns: level
  skip_indicatives: 0
  decimal_separator: ","
  answered_only: 1

topics:
  - id: procedural
    name: Remobiliser les connaissances procérales
    questions:
      - "proc:*"
    annotate_color: "#B22222"
    levels:
      - min: 75
        message:  très bonne maîtrise
        color: "#1ab407"
        code: 4
      - min: 50
        message: maîtrise satisfaisante
        color: "#2aea62"
        code: 3
      - min: 25
        message: maîtrise fragile
        color: "#ffad26"
        code: 2
      - message: maîtrise insuffisante
        color: "#ff262c"
        code: 1
    decimals: 0
    decimalsratio: 2
    decimalspc: 0
    floor: 0
# Commentaire pour aérer le code.
  - id: declaratif
    name: Remobiliser les connaissances déclaratives
    format: "%{name} : %{score}/%{max}"
    questions:
      - "decl*:"
    annotate_color: "#006c8c"
    levels:
      - min: 75
        message:  très bonne maîtrise
        color: "#1ab407"
        code: 4
      - min: 50
        message: maîtrise satisfaisante
        color: "#2aea62"
        code: 3
      - min: 25
        message: maîtrise fragile
        color: "#ffad26"
        code: 2
      - message: maîtrise insuffisante
        color: "#ff262c"
        code: 1
    decimals: 0
    decimalsratio: 2
    decimalspc: 0
    floor: 0
